





































#creditCardSelector {

  text-align:center;
  margin-bottom:25px;
}
#debitCardSelector{

  text-align:center;
  margin-bottom:25px;
}
#otherCardSelector{
  text-align:center;
  margin-bottom:25px;
}

#creditCardSelector select, #debitCardSelector select, #otherCardSelector select, #otherCardSelector2 select{ 
  width:200px;
}

#menu{
  text-align:center;
  margin-bottom:20px;
  }

.disabledLink{
color:#666;
text-decoration:none;
}
.enabledLink{
color:#00f;
text-decoration:underline;
}

.cardSelection{

  width:200px;
  margin:0 auto;

}



#wallet{
  display:none;
  margin-top:15px;
}

.errorMessage{
  color:#f00;
  font-weight:bold;

}